/*@font-face {
    font-family: 'Galano Grotesque Bold';
    src: url('/fonts/Galano-Grotesque-Bold.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Galano Grotesque Medium';
    src: url('/fonts/Galano-Grotesque-Medium.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Graphik Black';
    src: url('/fonts/Graphik-Black.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Graphik Regular';
    src: url('/fonts/Graphik-Regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Graphik Semibold';
    src: url('/fonts/Graphik-Semibold.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: 'Graphik Regular', sans-serif;
}

/*Colores letras*/
:root {
    --white: white;
    --violeta: #64629A;
    --azul: #1A3964;
    --naranja: #FFAE3F;
    --title: 40px;
    --texto-m: 22px;
    --texto: 20px;
    --texto-s: 18px;
    --texto-xs: 16px;
}
*/
.bg-violeta {
    background-color: var(--violeta);
}

.bg-naranja {
    background-color: var(--naranja);
}

.text-violeta {
    color: var(--violeta) !important;
}

.text-naranja {
    color: var(--naranja) !important;
}

.text-azul {
    color: var(--azul) !important;
}

.text-white {
    color: var(--white);
}

.texto-m {
    font-size: var(--texto-m);
}

.texto {
    font-size: var(--texto);
}

.texto-s {
    font-size: var(--texto-s);
}

.texto-xs {
    font-size: var(--texto-xs);
}

.title {
    font-size: 32px;
    font-family: 'Galano Grotesque Bold' !important;
    font-weight: bold;
}

.bold {
    font-weight: bold;
}

.py-10 {
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
}

.px-10 {
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
}

.pt-10 {
    padding-top: 2.5rem;
}

.pb-10 {
    padding-bottom: 2.5rem;
}

.mt-10 {
    margin-top: 2.5rem;
}

.mb-10 {
    margin-top: 2.5rem;
}

.uppercase {
    text-transform: uppercase;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Silka' !important;
}

p {
    font-family: 'Silka';
}



@media (max-width:400px) {
    .title {
        font-size: 22px;
    }

    p,
    dd {
        font-size: 15px;
    }
}

@media only screen and (min-width:401px) and (max-width: 700px) {
    .title {
        font-size: 26px;
    }

    p,
    dd {
        font-size: 15px;
    }
}

@media screen and (min-width:701px) and (max-width: 990px) {
    .title {
        font-size: 28px;
    }

    p,
    dd {
        font-size: 18px;
    }
}

@media (max-width:766px) {
    #objetivos h2 {
        color: #1A3964 !important;
    }
}

#objetivos img {
    width: 100%;
    height: auto;
    max-width: 110px;
}

.controles img {
    max-width: 70px;
    width: 100%;
    height: auto;
}

@media (max-width:772px) {
    .controles img {
        max-width: 40px;
    }
}

/* ESTILOS JURADO */

#bases-hero {
    background-image: linear-gradient(0deg, rgba(40, 45, 135, 0.5) 0%, rgba(40, 45, 135, 0.5) 100%), url("images/banner-bases.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: auto;
}


#jurado-hero {
    background-image: url("images/banner-comite.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: auto;
}

#faqs-hero {
    background-image: url("images/banner-faqs.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: auto;
}



/* FAQS */

summary {
    cursor: pointer;
    color: var(--violeta);
    font-weight: 600;
    font-size: 1.2rem;
    display: block;
    padding: 10px 10px;
    border-radius: 20px;
    position: relative;
    background: #e2d000;
    background: linear-gradient(180deg, #e2d000, #f6cf00 10%, #fcb82a 74%, #ffae3f);
    text-align: center;
    font-family: 'Galano Grotesque Bold';
}


summary:after {
    content: url("images/arrow.svg");
    max-width: 30px;
    max-height: 30px;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 10px;
    bottom: 0;
    right: 5px;
    margin: auto;
    transition: all .3s ease-in-out;
}

details[open] summary:after {
    transform: rotate(90deg);
    right: 10px;
    top: 0;
}

.btn-amarillo {
    color: #fff;
    background-color: var(--naranja);
    border-radius: 20px;
    padding: 8px 20px;
    text-decoration: none;
    border: 1px solid var(--naranja);
    transition: background-color .3s ease-in-out, color .3s ease-in-out;
}

#faqs-content details {
    margin: 16px 0px;
}


/* SLIDER */
.card-category {
    border: 2px solid #1A3964;
    padding: 24px;
    border-radius: 16px;
}

.card-category img {
    width: 100%;
    height: auto;
    max-width: 110px;
}

/*Home categorias estilos*/
.card-category {
    min-height: 250px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

#carouselExampleIndicators>button.carousel-control-next>span.carousel-control-next-icon {
    background-image: url('/images/iconos/next.png');
    background-size: contain;
    height: 30px;
}

#carouselExampleIndicators>button.carousel-control-prev>span.carousel-control-prev-icon {
    background-image: url('/images/iconos/prev.png');
    background-size: contain;
    height: 30px;
}



#carouselExampleControls>button.carousel-control-prev {
    background-color: transparent;
    border: 0;
}

#carouselExampleControls>button.carousel-control-next>span.carousel-control-next-icon {
    background-image: url('/images/iconos/next.png');
    background-size: contain;
    height: 35px;
    width: 15px;
}

#carouselExampleControls>button.carousel-control-prev>span.carousel-control-prev-icon {
    background-image: url('/images/iconos/prev.png');
    background-size: contain;
    height: 35px;
    width: 15px;
}

#carouselExampleControls>button.carousel-control-prev {
    display: flex;
    justify-content: start;
}

#carouselExampleControls>button.carousel-control-next {
    display: flex;
    justify-content: end;
    background-color: transparent;
    border: 0px;
}


.carousel-indicators {
    display: none;
}


#splide01>div.splide__arrows.splide__arrows--ltr>button.splide__arrow.splide__arrow--prev,
#splide01>div.splide__arrows.splide__arrows--ltr>button.splide__arrow.splide__arrow--next {
    margin-top: 30px;
}

.categorias-desktop .splide__pagination {
    display: none;
}

@media (max-width: 991px) {
    .categorias-desktop {
        display: none;
    }
}

@media (min-width:992px) {
    .categorias-mobile {
        display: none;
    }
}

@media (max-width:767px) {
    figure.card-category {
        max-width: 400px;
    }
}

#splide01>div.splide__arrows.splide__arrows--ltr>button.splide__arrow.splide__arrow--next {
    background-color: transparent;
    margin-top: -10px;
}

#splide01>div.splide__arrows.splide__arrows--ltr>button.splide__arrow.splide__arrow--prev {
    background-color: transparent;
    margin-top: -10px;
}


/*Categorias*/

@media (max-width:991px) {
    .categorias-titulo {
        background: rgb(213, 213, 213);
        background: linear-gradient(180deg, rgba(213, 213, 213, 1) 46%, rgba(255, 255, 255, 1) 46%);
    }

    figure.card-category {
        max-width: 500px;
    }

    #carousel-heading {
        color: #1A3964 !important;
    }
}

.card-category {
    background-color: white;
}

#carouselExampleIndicators>button.carousel-control-next,
#carouselExampleIndicators>button.carousel-control-prev {
    background-color: transparent;
    border: 0;
}

figcaption {
    font-family: 'Galano Grotesque Bold';
    font-size: 18px;
    line-height: 22px;
}


/*Home Cronograma*/
.totalidad {
    display: flex;
}


@media (max-width:991px) {
    .totalidad .imagen-desktop {
        display: none;
    }
}

#cronograma .imagen-desktop img {
    width: 100% !important;
    max-width: 1500px;
    object-fit: cover;
}



.imagen-desktop {
    display: flex;
    align-items: start;
    justify-content: start;
    padding: 0px;
    margin: 0px;
}

@media (min-width:991px) {
    .pizarra {
        width: 100%;
        max-width: 65%;
        height: 100%;
    }

    .derecha {
        width: 35%;
        display: flex;
        flex-direction: column;
    }
}

.pizarra {
    background-image: linear-gradient(0deg, rgba(100, 98, 154, 0.2) 0%, rgba(100, 98, 154, 0.2) 100%), url('images/foto-pizarra.png');
    height: 900px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

#cronograma img {
    max-width: 120px;
    width: 100%;
    height: auto;
}

a.boton,
a.boton-postulacion {
    width: 250px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#cronograma {
    max-height: 850px;
    overflow: hidden;
}


.fechas {
    margin-top: 30px;
    margin-left: -15px;
}

.fecha {
    height: 110px;
}


.fecha:nth-child(1) {
    margin-top: 50px;
}

.fecha:nth-child(2) {
    margin-top: 20px;
}

.fecha:nth-child(3) {
    margin-top: 30px;
}

.fecha:nth-child(4) {
    margin-top: 20px;
}

.fecha:nth-child(5) {
    margin-top: 20px;
}


/*CSS NAV Bootstrap*/

.navbar-collapse.mostrar {
    display: flex;
    flex-direction: column;

}

@media (max-width:991px) {
    .collapse.navbar-collapse {
        justify-content: space-between;

    }

    #bs-example-navbar-collapse-1>ul>div {
        display: flex;
        justify-content: center;
        flex-direction: column;
    }
}

@media (max-width:991px) {
    .navbar-collapse.mostrar {
        min-height: 85vh;
    }
}

@media (min-width:992px) {
    .navbar-expand-lg .navbar-collapse {
        justify-content: end;
    }
}

/*Navbar styles*/

.nav-item {
    text-transform: uppercase;
    font-size: 12px;
    font-family: 'Galano Grotesque Medium';
}

.navbar-brand.oculto {
    display: none;
}

.navbar-light .navbar-toggler-icon.cerrado {
    background-image: url('/images/iconos/icono-hamburguesa.png');
    background-size: contain;
}

.navbar-light .navbar-toggler-icon.abierto {
    background-image: url('/images/iconos/icono-hamburguesa-cerrar.png');
    background-size: contain;
}

/*Fondo navbar*/
/*
nav.navbar {
    background-color: #64629A;
}*/

#navbar.navbar.navbar-expand-lg.navbar-light.bg-white.lila {
    background-color: #64629A !important;
}

#navbar.navbar.navbar-expand-lg.navbar-light.bg-white.lila>div>div ul li a {
    color: white;
    font-size: 16px;
    font-weight: 700;
    text-align: center;
}


.navbar-light .navbar-toggler-icon.abierto {
    background-image: url('/images/iconos/icono-hamburguesa-cerrar.png');
    background-size: contain;
}

.navbar-toggler {
    position: absolute;
    right: 20px;
    top: 15px
}

#brand-mobile.oculto {
    display: none;
}

.collapse.navbar-collapse.mostrar {
    margin-top: 70px;
}

.loguito-nodos,
.loguito-reco {
    width: 100%;
    height: auto;
}

.loguito-nodos {
    max-width: 60px;
}

.loguito-reco {
    max-width: 180px;
}

#brand-mobile {
    width: 100%;
    display: flex;
    justify-content: space-around;
    border-top: 1px solid white;
    margin-bottom: 30px;
    padding-top: 30px;
}


.separation {
    height: 40px;
    width: 1px;
    background-color: #64629A;
    margin-right: 10px;
}

.logo-desktop {
    width: 100%;
    height: auto;
    max-width: 170px;
}

.logos {
    width: 100%;
    max-width: 350px;
    display: flex;
    align-items: center;
}

@media (max-width:471px) {
    .logos {
        margin-right: 60px;
    }
}

/*Home Banner*/

.navbar-light .navbar-toggler {
    border-color: white;
    color: white;
}

button.boton,
a.boton,
a.boton-postulacion {
    padding: 10px 20px;
    border-radius: 20px;
    color: white;
    border: 0;
}

button.boton:hover,
a.boton:hover,
a.boton-postulacion:hover {
    color: white;
    text-decoration: none;
    background-color: #64629A;
}

a.boton-postulacion:hover {
    outline: 1px solid white;
}


.relative {
    position: relative;
}

.controles {
    z-index: 15000;
    position: absolute;
    bottom: 20px;
    right: 20px;
}

.degradado {
    background: rgb(255, 255, 255);
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(105, 103, 157, 1) 41%, rgba(100, 98, 154, 1) 100%);
    margin-top: -100px;
    z-index: 1000;
    min-height: 250px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
}

@media (max-width:700px) {
    .relative {
        overflow: hidden;
        display: flex;
        justify-content: center;
    }

    video {
        width: 130%;
        margin-left: -30px;
    }
}

.relative {
    position: relative;
}


.degradado {
    margin-top: -100px;
    z-index: 1000;
    min-height: 250px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

video {
    max-height: 50vh;
}



/*ACA ARRANCA MAU*/

#formInscripcion .titulo.fondo-inscripcion {
    background: url(images/fondoInscripcion.png);
    background-position: bottom;
    background-size: cover;
}

#formContacto .titulo.fondo-contacto {
    background: url(images/fondoContacto.jpg);
    background-position: center;
    background-size: cover;
}
/*
#formContacto .titulo,
#formInscripcion .titulo {
    height: 250px;
    box-shadow: inset 0 0 0 1000px rgb(0 10 80 / 50%);
}
*/
#formInscripcion .boton-degradado {
    background: #e2d000;
    background: linear-gradient(180deg, #e2d000, #f6cf00 10%, #fcb82a 74%, #ffae3f);
}

.boton-amarillo {
    background: #e2d000;
    background: linear-gradient(180deg, #e2d000, #f6cf00 10%, #fcb82a 74%, #ffae3f);
    transition: all 400ms;
}

.boton-amarillo:hover {
    transform: scale(1.02);
    color: #fff!important;
}

#formInscripcion .text-azul {
    color: var(--azul);
}

#formInscripcion .text-violeta {
    color: var(--violeta);
}

#formInscripcion label:not([for="aceptoTyC"]) {
    color: var(--violeta);
    font-size: 1.2rem;
    margin-top: 10px;
    margin-bottom: 10px;
}

#formInscripcion p {
    color: var(--violeta);
}

#formContacto small,
#formInscripcion small {
    font-size: 0.7rem;
}

#formContacto input:not([id="aceptoTyC"]),
#formContacto textarea,
#formInscripcion input:not([id="aceptoTyC"]),
#formInscripcion textarea,
#formInscripcion select {
    font-size: 0.8rem;
    width: 100%;
}

#formContacto input,
#formContacto textarea,
#formInscripcion input[id="cooperativa"],
#formInscripcion textarea {
    height: 40px;
    border: 1px solid #B2B2B2;
    border-radius: 20px;
    padding: 10px;
}

#formContacto input,
#formContacto textarea {
    margin-top: 10px;
}

textarea.chica {
    height: 150px !important;
}

textarea.grande {
    height: 200px !important;
}

#formInscripcion input {
    border: 0;
    border-bottom: 1px solid #B2B2B2;
    border-radius: 0;
    margin-bottom: 25px;
}

#formInscripcion textarea:focus,
#formInscripcion input:focus {
    outline: none;
}


#formInscripcion input[type="file"] {
    display: none;
}

#formInscripcion label[for="archivos"] {
    width: 100%;
    max-height: 200px;
    border: 1px solid var(--naranja);
    border-radius: 20px;
    padding: 10px;
    overflow: auto;
    cursor: pointer;
    gap: 15px;
}

#formInscripcion form,
#formContacto form {
    max-width: 800px;
}

/*Formulario categorias*/
#formInscripcion .categoria input:checked+label {
    color: white;

    background-color: #64629A;
    border: 1px solid #64629A;

}

#formInscripcion .categoria input {
    display: none;
}

#formInscripcion .categoria label {
    font-family: 'Graphik Regular';
    font-size: 14px;
    color: #646462;
    background-color: white;
    border: 1px solid #64629A;
    border-radius: 50px;
    width: 100%;
    text-align: center;
    line-height: 14px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media (min-width:991px) {
    #formInscripcion .categoria {
        display: flex;
    }

    #formInscripcion .categoria>div {
        width: 33%;
        margin: 0px 5px;
    }

}


.col-md-12.categoria {
    margin-bottom: -10px;
}



/*Footer*/

@media (min-width:1300px) {
    .contenedor-footer {
        padding: 0px 180px !important;
    }
}

.contenedor-footer {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.contenedor-footer img {
    width: 100%;
    height: auto;
}


@media (min-width:1300px) {
    .contenedor-footer div:nth-child(1) {
        max-width: 240px;
    }

    .contenedor-footer div:nth-child(3),
    .contenedor-footer div:nth-child(4),
    .contenedor-footer div:nth-child(5),
    .contenedor-footer div:nth-child(6) {
        max-width: 160px;
    }
}

@media (max-width:1299px) {
    .contenedor-footer div:nth-child(2) {
        display: none;
    }


    .contenedor-footer div:nth-child(1) {
        max-width: 200px;
        margin-bottom: 20px;
    }

    .contenedor-footer div:nth-child(3),
    .contenedor-footer div:nth-child(4),
    .contenedor-footer div:nth-child(5),
    .contenedor-footer div:nth-child(6) {
        max-width: 120px;
        margin-bottom: 15px;
    }

}

@media (max-width:850px) {
    .contenedor-footer {
        flex-direction: column;
    }
}

@media only screen and (min-width:851px) and (max-width: 1100px) {
    .contenedor-footer div {
        margin: 10px;
    }
}



/*Objetivos HOmE*/
#objetivos>div>div.row.mb-5.mt-5.align-items-center.justify-content-center>div.col-md-1 {
    display: flex;
    align-items: center;
    justify-content: center;
}

/*Ultimos cambios*/

#bs-example-navbar-collapse-1>ul>li>a {
    font-weight: 900;
}

#bs-example-navbar-collapse-1>ul>div>button {
    font-weight: 900;
}

#bs-example-navbar-collapse-1>ul>li>a:hover {
    color: var(--naranja);
}

#bs-example-navbar-collapse-1>ul>div>button:hover {
    color: var(--naranja);
}

#bs-example-navbar-collapse-1>ul>li:nth-child(2)>a:hover {
    color: var(--naranja);

}

#bs-example-navbar-collapse-1>ul>li:nth-child(3)>a:hover {
    color: var(--naranja);

}

#bs-example-navbar-collapse-1>ul>li:nth-child(4)>a:hover {
    color: var(--naranja);
}


@media (min-width:1000px) {
    .derecha {
        margin-right: 100px;
    }
}

@media (max-width:767px) {
    #objetivos>div>div.row.mb-5.mt-5.align-items-center.justify-content-center>div.col-md-1 {
        display: none;
    }


    #objetivos>div>div.row.mb-5.mt-5.align-items-center.justify-content-center>div:nth-child(1) {
        margin-bottom: 30px;
    }

}

/*Textura home*/
.textura {
    background-image: url('images/textura.png');
    background-repeat: repeat;
    background-size: contain;
}

.ancho-nav {
    height: 74px;
}

dt {
    font-family: 'Graphik Black';
}


.reconocimiento-img {
    height: 400px;
    overflow: hidden;
    background-image: linear-gradient(0deg, rgba(100, 98, 154, 0.2) 0%, rgba(100, 98, 154, 0.2) 100%), url('images/sobre-el-reconocimiento.jpg');
    background-position: center;
    background-size: cover;
}

.custom-center {
    display: flex;
    justify-content: center;
    align-items: center;
}

/*estilos de galeria*/
.col-md {
    padding-bottom: 5px;
}

#galeria>div>div img {
    border-radius: 30px;
    margin-bottom: 20px;
}

#carouselVideo>button.carousel-control-next>span.carousel-control-next-icon {
    background-image: url(/images/iconos/next.png);
    background-size: contain;
    height: 30px;
}

#carouselVideo>button.carousel-control-prev>span.carousel-control-prev-icon {
    background-image: url(/images/iconos/prev.png);
    background-size: contain;
    height: 30px;
}

.swiper-nodos {
    position: relative;
}

.swiper-button-prev,
.swiper-button-next {
    position: absolute;
    top: 50%;
    color: var(--violeta);
}

body {
    margin: 0;
}

footer .container-fluid .align-items-center .texto-xs {
    font-size: 14px;
}

video{
    max-height: unset!important;
    }